h1 {
    font-size: 30px;
    color: #363636;
}

h2 {
    font-size: 24px;
    color: #363636;
}

h3 {
    font-size: 20px;
    color: #363636;
}

.gap {
    height: 24px;
}

.sidebar-list-element {
    margin-bottom: 12px;
}

.sidebar-text {
    color: #6e6e6e;
    text-decoration: none;
    font-size: 20px;
}

.sidebar-link {
    color: #6e6e6e;
    text-decoration: none;
    font-size: 20px;
}

.sidebar-link:hover {
    color: #363636;
}

.footer {
    margin-top: auto;
    color: #363636;
}

.table {
    width: 800px;
    border-collapse: collapse;
    border-spacing: 0;
    background: #ffffff;
    overflow: hidden;
    text-align: left;
    font-size: 16px;
}

.table td {
    font-weight: normal;
    padding: 12px 15px;
    border-bottom: 1px solid #6e6e6e;
}

.table th {
    font-weight: bold;
    padding: 12px 15px;
    border-bottom: 1.1px solid #6e6e6e;
}


.table tr:last-child td {
    border-bottom: none;
}

.form-row {
    width: 400px;
    margin-bottom: 16px;
    font-size: 16px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right-aligned {
    margin-left: auto;
}

.expanded {
    width: 500px;
}

.form-row textarea {
    height: 70px;
    width: 100%;
}

.form-row input,
.form-row select {
    width: 200px;
    height: 24px;
    box-sizing: border-box;
}

.form-row select.select-reduced {
    width: 80px;
}

.vertical-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.horizontal-form {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.form-button {
    width: 100%;
    font-size: 16px;
    height: 36px;
    background: white;
    border: 1px solid #6e6e6e;
    color: #6e6e6e;
    border-radius: 4px;
    margin-bottom: 12px;
    margin-top: 12px;
}

.form-button:hover {
    border: 1px solid #363636;
    color: #363636;
}

.reduced {
    width: 100px;
    font-size: 14px;
    height: 24px;
    background: white;
    border: 1px solid #6e6e6e;
    color: #6e6e6e;
    border-radius: 2px;
    box-sizing: border-box;
}

.table-button {
    width: 100%;
    font-size: 14px;
    height: 24px;
    background: white;
    border: 1px solid #6e6e6e;
    color: #6e6e6e;
    border-radius: 4px;
}

.input-area {
    margin-top: 50px;
    padding-top: 12px;
    padding-bottom: 12px;
    width: 800px;
    border: 1px solid #6e6e6e;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.input-title {
    margin-bottom: 24px;
}

.qr-device {
    margin-top: 50px;
    padding: 64px 0px 64px 0px;
    width: 500px;
    border: 1px solid #6e6e6e;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.qr-image {
    width: 250px;
    height: 250px;
    margin-bottom: 12px;
    border: 0.5px solid #6e6e6e;
    border-radius: 4px;
}

.qr-button {
    margin-top: 12px;
    height: 36px;
    width: 250px;
    font-size: 16px;
    background: white;
}

.green-button {
    color: green;
    border: 1px solid green;
    border-radius: 4px;
}

.green-button:hover {
    color: white;
    background: green;
    border: 1px solid green;
    border-radius: 4px;
}

.red-button {
    color: red;
    border: 1px solid red;
    border-radius: 4px;
}

.red-button:hover {
    color: white;
    background: red;
    border: 1px solid red;
    border-radius: 4px;
}

.phone-name {
    font-size: 36px;
    margin: 100px 0 0 0;
    font-weight: bold;
}

.phone-text {
    font-size: 24px;
    margin: 0;
}

.phone-time {
    font-size: 64px;
    margin: 0;
    font-weight: bold;
}

.phone-font {
    color: white;
}

.edit-icon i {
    color: #6e6e6e;
}

.edit-icon i:hover {
    color: #363636;
}

.button-row {
    gap: 12px;
}

.full-width-row {
    width: 100%;
    margin: 0 auto 16px auto;
    font-size: 16px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.salary-button {
    width: 300px;
    font-size: 16px;
    height: 36px;
    background: white;
    border: 1px solid #6e6e6e;
    color: #6e6e6e;
    border-radius: 4px;
    margin-bottom: 12px;
    margin-top: 12px;
}

.salary-button:hover {
    border: 1px solid #363636;
    color: #363636;
}

.horizontal-row {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.row-element-half {
    flex: 1;              /* oba stupca jednake širine */
    padding: 24px;
}

/* okomita linija između stupaca */
.row-element-half:first-child {
    border-right: 1px solid #363636;
}

.green-cell {
    padding: 5px; border-radius: 5px;
    border: solid 1px green;
    background-color: green;
    color: white;
}

.red-cell {
    padding: 5px; border-radius: 5px;
    border: solid 1px red;
    background-color: red;
    color: white;
}

.orange-cell {
    padding: 5px; border-radius: 5px;
    border: solid 1px orange;
    background-color: orange;
    color: white;
}

.edit-table-column {
    width: 20px;
}

.error-page {
    padding-top: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center; /* vertical center */
    align-items: center;     /* horizontal center */
    gap: 20px;
    text-align: center;
    box-sizing: border-box;
}

.input-error {
    border: 1px solid red;
    background-color: #ffe6e6;
}